Page MenuHomePhabricator

JSTOR: Access Suspended
Closed, ResolvedPublic

Description

Looks like our translation server was blocked by JSTOR. I just got: {{cite web|title=JSTOR: Access Suspended|url=http://www.jstor.org/stable/2094536|website=www.jstor.org|accessdate=2 February 2015}} as output from the en.wiki sidebar gadget.

Event Timeline

Nemo_bis created this task.Feb 2 2015, 9:12 PM
Nemo_bis updated the task description. (Show Details)
Nemo_bis raised the priority of this task from to Needs Triage.
Nemo_bis added a project: Citoid.
Nemo_bis added a subscriber: Nemo_bis.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 2 2015, 9:12 PM
Mvolz moved this task from Backlog to Site specific issues on the Citoid board.Feb 7 2015, 2:50 PM
Elitre added a subscriber: Elitre.Apr 3 2015, 4:45 PM
Mvolz closed this task as Resolved.Apr 7 2015, 2:03 PM
Mvolz set Security to None.
Mvolz added a subscriber: Mvolz.Apr 7 2015, 2:06 PM

Looks like this was only the case for the labs version, not occurring in production, http://citoid.wikimedia.org/api?format=mediawiki&search=http%3A%2F%2Fwww.jstor.org%2Fstable%2F2094536

That said, we still have JSTOR issues due to cookies, see: T93877